* {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}
a{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
ul{list-style: none;}

a {
	text-decoration: none;
	outline: none;
}

html {
	font-size: 14px;
	min-width: 1000px;
	overflow: hidden;
}
header{
	min-width: 1000px;
	overflow: hidden;
}
body {
	margin: 0
}

/*修改滚动条样式*/
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/ 
::-webkit-scrollbar 
{ 
    width: 12px; 
    height: 12px; 
    background-color: #F5F5F5; 
} 
   
/*定义滚动条轨道 内阴影+圆角*/ 
::-webkit-scrollbar-track 
{ 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px; 
    background-color: #F5F5F5; 
} 
   
/*定义滑块 内阴影+圆角*/ 
::-webkit-scrollbar-thumb 
{ 
    border-radius: 10px; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); 
    background-color: #CFCED2; 
} 

.text-center{text-align: center;}
/*字体大小*/

.font-10 {
	font-size: .784rem
}

.font-12 {
	font-size: .875rem
}

.font-14 {
	font-size: 1rem
}

.font-16 {
	font-size: 1.142rem
}

.font-18 {
	font-size: 1.285rem
}

.font-20 {
	font-size: 1.428rem
}
.font-22 {
	font-size: 2rem
}

.font-bold{
	font-weight: bold;
}

/*背景色*/

.bg-fff{background-color:#fff;}
.bg-dark{background-color:#283643;}
.bg-blue{background-color:#337ab7;}
.bg-green{background-color:#29A176;}
.bg-gray{background-color:#FBFBFB;}


/*//字体颜色*/

.color-fff {
	color: #fff
}

.color-blue {
	color: #409EFF
}

.color-gray {
	color: #808080
}
.color-red{
	color:#e4393c
}
.color-litGray{
	color:#D0D0D0
}

.color-theme{
	color:#29A176
}
.color-333{
	color:#333
}
.text-underline{text-decoration: underline;}
/*//间距*/

.mg-left10 {
	margin-left: 10px
}

.mg-right10 {
	width: 180px;
	/* margin-right: 10px */
}

.mg-right15 {
	margin-right: 15px
}

.mg-top10 {
	margin-top: 10px
}

.mg-bottom10 {
	margin-bottom: 10px
}
.mg-bottom15{
	margin-bottom: 15px
}
.mg-top15 {
	margin-top: 15px
}

.pd-top20{padding-top:20px;}
.pd-bottom20{padding-bottom:20px}

/*//边框*/

.border {
	border: 1px solid #EDEDED
}
.border-bottom{
	border-bottom: 1px solid #EDEDED
}

.clear{clear:both}

/*//flex布局*/

.flex {
	display: box;
	/* OLD - Android 4.4- */
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;
	/* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Chrome */
	display: flex;
	/* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flex-jc {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}

.flex-jb {
	-webkit-justify-content : space-between;
	-moz-justify-content : space-between;
	-ms-justify-content : space-between;
	-o-justify-content : space-between;
	justify-content : space-between;
}

.flex-ja {
	-webkit-justify-content : space-around;
	-moz-justify-content : space-around;
	-ms-justify-content : space-around;
	-o-justify-content : space-around;
	justify-content: space-around;
}

.flex-je {
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	-o-justify-content: flex-end;
	justify-content: flex-end;
}

.flex-ac {
	/* 09版 */
	-webkit-box-align: center;	
	/* 12版 */
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}

.flex-ae {
	/* 09版 */
	-webkit-box-align: flex-end;	
	/* 12版 */
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	-o-align-items:flex-end;
	align-items: flex-end;
}

.flex-wrap {
	/* 09版 */
	-webkit-box-wrap: wrap;	
	/* 12版 */
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap:wrap;
	flex-wrap: wrap;
}

.flex1 {
	-webkit-box-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-jflex: 1;
	flex: 1;
}

.column {
	/* 09版 */
	-webkit-box-direction: column;	
	/* 12版 */
	-webkit-flex-directions: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction:column;
	flex-direction: column;
}

.bold-title {
	font-weight: bold;
}

#iframeApp{
	/* padding-bottom: 100px; */
	background-color: white;
}
.inputCont {
    cursor: pointer;
    display: flex;
    margin: 0 15px 10px 5px;
}
.inputCont label{
	font-size: 12px;
	padding-right: 10px;
	line-height:30px;
	text-align: right;
}
.hintTitle_item {
    position:absolute;
    right:12px;
    height: 30px;
    font-size: 1rem;
    text-align: center;
    line-height: 30px;
    /* background-color: #bfe0bf; */
    padding: 2px 5px;

}
.no_business_day {
	position: absolute;
	right: 115px;
}
.no_business_day .monthInput {
	height: 100px;
	height: 35px;
	width: 50px;
	margin: 0 10px;
	padding: 0 5px;
}
.content{
	position: relative;
}
.hintCont{
	display: none;
	position: absolute;
    z-index: 10;
    background-color: white;
    width: 105px;
    top: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    left: 35px;
    padding: 5px;
    font-size: 12px;
}
.content:hover .hintCont{
	display: block;
}
.tableCont{
	border: 1px solid #efeaea;
	/* cursor: pointer; */
}
.unitLabel{
	width: 40px;
}
.footer{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px 0;
}
.monthInput{
	-webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    outline: none;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
}
.iconfont{
	font-weight: bold;
}
.inputWraper{
	display: flex;
	flex-wrap:wrap;
}
.pagination{
	display: flex;
}
.pagesizeCont{
	width: 40px;
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #606266; 
    display: inline-block;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    outline: 0;
}
.modelbox{
	background: rgba(0, 0, 0, 0.4);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
	left: 0;
	z-index: 200;
}
.el-table__fixed-header-wrapper .el-table__body th{
	background-color: white;
}
.el-table__fixed-body-wrapper .el-table__body td{
	background-color: white;
	cursor: pointer;
}
.unitName{
	padding: 5px 0 0 5px;
}
.appendContent{
	border-bottom: 1px solid #efeaea;
	display: flex;
}
.appendTitle{
	border-right:  1px solid #efeaea;
	font-size: 14px;
	color: black;
	text-align: center;
	width: 168px;
	font-weight: bold;
	line-height: 40px;
}
.appendInputCont{
	flex: 1;
}
.target_Title {
	width: 267px;
	line-height: 40px;
}
.append_content{
	width: 170px;
	line-height: 40px;
	border-right:  1px solid #efeaea;
	font-size: 14px;
	color: black;
	text-align: center;
	font-weight: bold;
}
.dropdownCont{
	padding: 5px 10px;
}
.tb_input{
	width: 100%;
	line-height: 30px;
	height: 30px;
	text-align: center;
	border: none;
}
.tb_input:hover {
	border: 1px solid #409eff;
	cursor: pointer;
}
#UploadForm{
	opacity: 0;
	position:absolute;
	z-index: -1;
	right: 0;
}
.filter_cont{
	padding: 10px 20px;
	background-color: white;
	box-shadow: 0 0 10px #ccc;
	border-radius: 5px;
	position: absolute;
	z-index: 3;
	font-weight: bold;
	font-size: 14px;
	width: 180px;
}
.filter_cont_item > label{
	margin: 10px 0;
	display: inline-block;
}
.filter_cont_footer{
	margin-top: 10px;
	text-align: right;
}
.T_header{
	display: inline-block;
	width: 100%;
}
#echartWraper{
	position: absolute;
	top: 104px;
	z-index: 10;
	width: 100vw;
	background-color: white;
}
.echart_fade-enter-active, .echart_fade-leave-active {
	transition: all linear 1s;
}
.echart_fade-enter, .echart_fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
	transform: translate(1920px);
	opacity: 0;
}
.customBT{
	width: 100%;
	margin-top: 10px;
}
.dialog_cont{
	display: flex;
	padding: 20px;
}
.dialog_content{
	max-height: 400px;
	overflow-y: scroll;
	width: 190px;
}
.editCont{
	flex: 1;
	padding: 10px;
}
.dialog_item{
	cursor: pointer;
	margin: 10px 0;
}
.edit_input{
	display: flex;
}
.edit_inputTitle{
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0;
}
.edit_content{
	margin: 10px 0;
	display: flex;
	flex-wrap: wrap;
}
.calculate_wraper{
	display: flex;
	flex-wrap: wrap;
	width: 250px;
}
.calculate_item{
	font-size: 16px;
	font-weight: bold;
	border: 1px solid gray;
	border-radius: 3px;
	margin: 10px;
	/* padding: 5px 10px; */
	cursor: pointer;
	width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.calculate_item:active{
	background-color: #337ab7;
	color: white;
}
.otherBt{
	width: 50px;
}
.edit_content_item{
	font-size: 14px;
	font-weight: bold;
	padding: 0 5px;
}
.resultTypes{
	padding-bottom: 10px;
}
.dialogFooter{
	text-align: center;
	padding-bottom: 20px;
}
.left_btn{
	margin: 10px 0 0 20px;
}
.filter_cont_item > .el-input__inner::-webkit-outer-spin-button,
.filter_cont_item > .el-input__inner::-webkit-inner-spin-button {
	-webkit-appearance: none !important;
}
.filter_cont_item > .createFollowCheck .el-input[type="number"] {
	-moz-appearance: textfield !important;
}
.ADDcolor > .cell{
	color: red !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}
.com_input_wraper{
	width: 100%;
	overflow: hidden;
}
.com_input_wraper .el-input__prefix{
	display: none;
}
.com_input_wraper .el-input--prefix .el-input__inner{
	padding-left: 5px !important;
}
.com_input_wraper .el-input__icon {
	cursor: pointer;
}
/* .common_el-dialo > .com_input_wraper .el-dialog {
	left: 25%;
} */
.com_input_wraper .el-dialog__header {
	text-align: left;
}
.com_input_wraper .el-dialog__body {
	/* padding: 12px; */
	/* border: 1px solid #cccccc; */
}
.dialog_table_body{
	margin: 12px;
}
.serch_wraper{
	padding: 12px 0;
	display: flex;
}
.serch_wraper .el-input__inner{
	height: 35px!important;
	line-height: 35px!important;
	border: 1px solid #dcdfe6 !important;
}
.serch_wraper .el-input{
	width: 300px;
	margin-right: 20px;
}
.el-dialog{
	left: 25%;
}
@media screen and (max-width: 1000px) {
	.footer {
		padding-bottom: 100px;
	}
}
.haveData{
	color: #409EFF;
	border-color: #409EFF;
}
.new_elInput{
	position: relative;
    font-size: 14px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.selftable > .el-table--striped .el-table__body tr:not(.themeBg).el-table__row--striped.current-row td {
	background-color: white !important;
}
.disabledClass{
	background-color: #f5f7fa;
}
.lineHeight30px{
	line-height: 30px;
}
.displayFlex{
	display: flex;
}
.colorRed{
	color: red;
}
.return_vist_wraper .dialog_sertch_cont{
	display: flex;
	justify-content: center;
	margin: 20px 0;
	line-height: 30px;
}
.return_vist_wraper .dialog_tabel_cont{
	padding: 20px;
}
.return_vist_wraper .sertch_input{
	width: 351px !important;
	margin: 0 10px 0 5px;
}
.return_vist_wraper .dialog_footer{
	text-align: center;
}
.filter_cont_item > .el-input{
	width: 100%;
}

.filter_cont ._radio_group{
	margin: 0 0 10px 0;
}